html, body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik', sans-serif;
}

* {
    box-sizing: border-box;
}

.rubik {
    font-family: 'Rubik', sans-serif;
}

.roboto {
    font-family: 'Roboto', sans-serif;
}

.sr-only {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.margin-auto {
    margin-left: auto;
    margin-right: auto;
}

.text-right {
    text-align: right;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-column {
    -ms-flex-direction: column;
    flex-direction: column;
}


.flex-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.one-half, .one-half-md {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.one-third, .one-third-md {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%
}

.two-thirds, .two-thirds-md {
    -ms-flex: 0 0 66.66%;
    flex: 0 0 66.66%;
    max-width: 66.66%
}

@media (max-width:768px) {
    .one-half-md,
    .one-third-md, 
    .two-thirds-md {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.one-quarter {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

.img-fluid {
    max-width: 100%;
    height: auto
}

.f-left {
    float: left;
}

.container {
    width: 1140px;
    max-width: 100%;
    padding: 20px;
    margin: 0 auto;
}

.img-fluid {
    max-width: 100%;
    height: auto
}

.btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
a.btn-usa {
    padding: 20px 50px;
    font-size: 18px;
    background: #9958e3;
    color: #ffffff;
    border-radius: 100px;
    text-decoration: none;
    transition: color .5s ease-in-out, background-color .5s ease-in-out, border-color .5s ease-in-out, box-shadow .5s ease-in-out
}

a.btn-usa:hover {
    background: #585be3;
    cursor: pointer;
}

a.btn-usa-white {
    padding: 20px 50px;
    font-size: 18px;
    background: #ffffff;
    color: #9958e3;
    border-radius: 100px;
    text-decoration: none;
    transition: color .5s ease-in-out, background-color .5s ease-in-out, border-color .5s ease-in-out, box-shadow .5s ease-in-out
}

a.btn-usa-white:hover {
    background: #cccccc;
    cursor: pointer;
}

.white {
    color: #ffffff;
}

.hide {
    display: none;
}

/* ------ Header ------ */

header {
    color: #cccccc;
    background: #333333;
}

header a {
    text-decoration: none;
    color: #ffff99;
}

header a:hover {
    color: #ffffff;
}

/* ------ Footer ------ */

footer {
	background: #111111;
	padding: 20px 0 0;
}

.footer-content a {
    color: #ffff00;
}

.footer-content a:hover {
    color: #ffff99;
}

.footer-content p {
	color: #cccccc;
	font-size: 18px;
}

.footer-website-name a {
	font-size: 38px;
	font-weight: 600;
	color: #9958e3;
}

.footer-website-name a span {
	color: #ffffff;
}

footer .footer-website-name a {
    text-decoration: none;
}

p.footer-company-name a {
	color: #ffffff;
	font-weight: 300;
}

p.footer-company-name a:hover{
	color: #9958e3;
}

.list-inline {
    padding-left: 0;
    list-style: none
}

.list-inline-item {
    display: inline-block
}

.list-inline-item:not(:last-child) {
    margin-right: .5rem
}

input.textInput {
    font-size: 18px;
}